"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "libs/sqwebmail/Makefile.in" between
sqwebmail-6.0.0.tar.bz2 and sqwebmail-6.0.1.tar.bz2

About: SqWebMail is a CGI Webmail client for Maildir mailboxes (module of the Courier mail server).

Makefile.in  (sqwebmail-6.0.0.tar.bz2):Makefile.in  (sqwebmail-6.0.1.tar.bz2)
# Makefile.in generated by automake 1.15.1 from Makefile.am. # Makefile.in generated by automake 1.16.1 from Makefile.am.
# @configure_input@ # @configure_input@
# Copyright (C) 1994-2017 Free Software Foundation, Inc. # Copyright (C) 1994-2018 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation # This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it, # gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved. # with or without modifications, as long as this notice is preserved.
# This program is distributed in the hope that it will be useful, # This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE. # PARTICULAR PURPOSE.
skipping to change at line 111 skipping to change at line 111
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \ am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
$(ACLOCAL_M4) $(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \ DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
$(am__configure_deps) $(am__DIST_COMMON) $(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \ am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
configure.lineno config.status.lineno configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = sendit.sh cleancache.pl sqwebmaild.dist CONFIG_CLEAN_FILES = sendit.sh cleancache.pl sqwebmaild.dist
CONFIG_CLEAN_VPATH_FILES = CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(pkglibexecdir)" \
"$(DESTDIR)$(scriptdir)" "$(DESTDIR)$(sysconfdir)"
PROGRAMS = $(noinst_PROGRAMS) $(pkglibexec_PROGRAMS)
LTLIBRARIES = $(noinst_LTLIBRARIES) LTLIBRARIES = $(noinst_LTLIBRARIES)
am__DEPENDENCIES_1 = $(LIBOBJS) ../pcp/libpcp.la \ am__DEPENDENCIES_1 = $(LIBOBJS) ../pcp/libpcp.la \
../maildir/libmaildir.la ../rfc2045/librfc2045.la \ ../maildir/libmaildir.la ../rfc2045/librfc2045.la \
../rfc822/librfc822.la ../rfc822/libencode.la \ ../rfc822/librfc822.la ../rfc822/libencode.la \
../liblock/liblock.la ../http11/libhttp11.la ../cgi/libcgi.la \ ../liblock/liblock.la ../http11/libhttp11.la ../cgi/libcgi.la \
../ldapaddressbook/libaddressbook.la ../gpglib/libgpg.la \ ../ldapaddressbook/libaddressbook.la ../gpglib/libgpg.la \
../random128/librandom128.la ../md5/libmd5.la \ ../random128/librandom128.la ../md5/libmd5.la \
../numlib/libnumlib.la ../numlib/libnumlib.la
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1) `cat ../pcp/pcp.libs` am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1) `cat ../pcp/pcp.libs`
am_libwebmail_la_OBJECTS = filter.lo msg2html.lo html.lo buf.lo am_libwebmail_la_OBJECTS = filter.lo msg2html.lo html.lo buf.lo
libwebmail_la_OBJECTS = $(am_libwebmail_la_OBJECTS) libwebmail_la_OBJECTS = $(am_libwebmail_la_OBJECTS)
AM_V_lt = $(am__v_lt_@AM_V@) AM_V_lt = $(am__v_lt_@AM_V@)
am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@) am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
am__v_lt_0 = --silent am__v_lt_0 = --silent
am__v_lt_1 = am__v_lt_1 =
libwebmail_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ libwebmail_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
$(libwebmail_la_LDFLAGS) $(LDFLAGS) -o $@ $(libwebmail_la_LDFLAGS) $(LDFLAGS) -o $@
am__installdirs = "$(DESTDIR)$(pkglibexecdir)" \
"$(DESTDIR)$(scriptdir)" "$(DESTDIR)$(sysconfdir)"
PROGRAMS = $(noinst_PROGRAMS) $(pkglibexec_PROGRAMS)
am_showmsg2html_OBJECTS = showmsg2html.$(OBJEXT) am_showmsg2html_OBJECTS = showmsg2html.$(OBJEXT)
showmsg2html_OBJECTS = $(am_showmsg2html_OBJECTS) showmsg2html_OBJECTS = $(am_showmsg2html_OBJECTS)
showmsg2html_DEPENDENCIES = libwebmail.la showmsg2html_DEPENDENCIES = libwebmail.la
showmsg2html_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ showmsg2html_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
$(showmsg2html_LDFLAGS) $(LDFLAGS) -o $@ $(showmsg2html_LDFLAGS) $(LDFLAGS) -o $@
am_sqwebmail_OBJECTS = sqwebmaild.$(OBJEXT) am_sqwebmail_OBJECTS = sqwebmaild.$(OBJEXT)
sqwebmail_OBJECTS = $(am_sqwebmail_OBJECTS) sqwebmail_OBJECTS = $(am_sqwebmail_OBJECTS)
sqwebmail_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ sqwebmail_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \ $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
skipping to change at line 212 skipping to change at line 212
AM_V_GEN = $(am__v_GEN_@AM_V@) AM_V_GEN = $(am__v_GEN_@AM_V@)
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@) am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
am__v_GEN_0 = @echo " GEN " $@; am__v_GEN_0 = @echo " GEN " $@;
am__v_GEN_1 = am__v_GEN_1 =
AM_V_at = $(am__v_at_@AM_V@) AM_V_at = $(am__v_at_@AM_V@)
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@) am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
am__v_at_0 = @ am__v_at_0 = @
am__v_at_1 = am__v_at_1 =
DEFAULT_INCLUDES = -I.@am__isrc@ DEFAULT_INCLUDES = -I.@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/../../depcomp depcomp = $(SHELL) $(top_srcdir)/../../depcomp
am__depfiles_maybe = depfiles am__maybe_remake_depfiles = depfiles
am__depfiles_remade = $(DEPDIR)/strcasecmp.Po $(DEPDIR)/strdup.Po \
$(DEPDIR)/strncasecmp.Po ./$(DEPDIR)/acl.Po \
./$(DEPDIR)/addressbook.Po ./$(DEPDIR)/args.Po \
./$(DEPDIR)/attachments.Po ./$(DEPDIR)/auth.Po \
./$(DEPDIR)/autoresponse.Po ./$(DEPDIR)/buf.Plo \
./$(DEPDIR)/changepw.Po ./$(DEPDIR)/filter.Plo \
./$(DEPDIR)/folder.Po ./$(DEPDIR)/gpg.Po ./$(DEPDIR)/html.Plo \
./$(DEPDIR)/ispell.Po ./$(DEPDIR)/ldaplist.Po \
./$(DEPDIR)/logindomainlist.Po ./$(DEPDIR)/maildir.Po \
./$(DEPDIR)/mailfilter.Po ./$(DEPDIR)/mailinglist.Po \
./$(DEPDIR)/msg2html.Plo ./$(DEPDIR)/newmsg.Po \
./$(DEPDIR)/newmsg_create.Po ./$(DEPDIR)/newmsg_newdraft.Po \
./$(DEPDIR)/pcp.Po ./$(DEPDIR)/pref.Po \
./$(DEPDIR)/showmsg2html.Po ./$(DEPDIR)/sqconfig.Po \
./$(DEPDIR)/sqispell.Po ./$(DEPDIR)/sqwebmail.Po \
./$(DEPDIR)/sqwebmaild.Po ./$(DEPDIR)/sqwebpasswd.Po \
./$(DEPDIR)/strftime.Po ./$(DEPDIR)/testhtml.Po \
./$(DEPDIR)/token.Po
am__mv = mv -f am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \ COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \ LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \ $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \ $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
$(AM_CFLAGS) $(CFLAGS) $(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_@AM_V@) AM_V_CC = $(am__v_CC_@AM_V@)
am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@) am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
am__v_CC_0 = @echo " CC " $@; am__v_CC_0 = @echo " CC " $@;
skipping to change at line 259 skipping to change at line 277
*) (install-info --version) >/dev/null 2>&1;; \ *) (install-info --version) >/dev/null 2>&1;; \
esac esac
DATA = $(noinst_DATA) $(sysconf_DATA) DATA = $(noinst_DATA) $(sysconf_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \ RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
distclean-recursive maintainer-clean-recursive distclean-recursive maintainer-clean-recursive
am__recursive_targets = \ am__recursive_targets = \
$(RECURSIVE_TARGETS) \ $(RECURSIVE_TARGETS) \
$(RECURSIVE_CLEAN_TARGETS) \ $(RECURSIVE_CLEAN_TARGETS) \
$(am__extra_recursive_targets) $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \ AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
cscope distdir dist dist-all distcheck cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \ am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) \
$(LISP)config.h.in $(LISP)config.h.in
# Read a list of newline-separated strings from the standard input, # Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates. Input order is # and print each of them once, without duplicates. Input order is
# *not* preserved. # *not* preserved.
am__uniquify_input = $(AWK) '\ am__uniquify_input = $(AWK) '\
BEGIN { nonempty = 0; } \ BEGIN { nonempty = 0; } \
{ items[$$0] = 1; nonempty = 1; } \ { items[$$0] = 1; nonempty = 1; } \
END { if (nonempty) { for (i in items) print i; }; } \ END { if (nonempty) { for (i in items) print i; }; } \
' '
skipping to change at line 570 skipping to change at line 588
done; \ done; \
echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \ echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
$(am__cd) $(top_srcdir) && \ $(am__cd) $(top_srcdir) && \
$(AUTOMAKE) --foreign Makefile $(AUTOMAKE) --foreign Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
@case '$?' in \ @case '$?' in \
*config.status*) \ *config.status*) \
echo ' $(SHELL) ./config.status'; \ echo ' $(SHELL) ./config.status'; \
$(SHELL) ./config.status;; \ $(SHELL) ./config.status;; \
*) \ *) \
echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfil echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_
es_maybe)'; \ remake_depfiles)'; \
cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_mayb cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__maybe_remake_
e);; \ depfiles);; \
esac; esac;
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES) $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
$(SHELL) ./config.status --recheck $(SHELL) ./config.status --recheck
$(top_srcdir)/configure: $(am__configure_deps) $(top_srcdir)/configure: $(am__configure_deps)
$(am__cd) $(srcdir) && $(AUTOCONF) $(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): $(am__aclocal_m4_deps) $(ACLOCAL_M4): $(am__aclocal_m4_deps)
$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS) $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps): $(am__aclocal_m4_deps):
skipping to change at line 604 skipping to change at line 622
distclean-hdr: distclean-hdr:
-rm -f config.h stamp-h1 -rm -f config.h stamp-h1
sendit.sh: $(top_builddir)/config.status $(srcdir)/sendit.sh.in sendit.sh: $(top_builddir)/config.status $(srcdir)/sendit.sh.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
cleancache.pl: $(top_builddir)/config.status $(srcdir)/cleancache.pl.in cleancache.pl: $(top_builddir)/config.status $(srcdir)/cleancache.pl.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
sqwebmaild.dist: $(top_builddir)/config.status $(srcdir)/sqwebmaild.dist.in sqwebmaild.dist: $(top_builddir)/config.status $(srcdir)/sqwebmaild.dist.in
cd $(top_builddir) && $(SHELL) ./config.status $@ cd $(top_builddir) && $(SHELL) ./config.status $@
clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \
test -z "$$locs" || { \
echo rm -f $${locs}; \
rm -f $${locs}; \
}
libwebmail.la: $(libwebmail_la_OBJECTS) $(libwebmail_la_DEPENDENCIES) $(EXTRA_li
bwebmail_la_DEPENDENCIES)
$(AM_V_CCLD)$(libwebmail_la_LINK) $(libwebmail_la_OBJECTS) $(libwebmail_
la_LIBADD) $(LIBS)
clean-noinstPROGRAMS: clean-noinstPROGRAMS:
@list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \ @list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list || exit $$?; \ rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \ test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \ list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list rm -f $$list
install-pkglibexecPROGRAMS: $(pkglibexec_PROGRAMS) install-pkglibexecPROGRAMS: $(pkglibexec_PROGRAMS)
@$(NORMAL_INSTALL) @$(NORMAL_INSTALL)
skipping to change at line 676 skipping to change at line 680
clean-pkglibexecPROGRAMS: clean-pkglibexecPROGRAMS:
@list='$(pkglibexec_PROGRAMS)'; test -n "$$list" || exit 0; \ @list='$(pkglibexec_PROGRAMS)'; test -n "$$list" || exit 0; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list || exit $$?; \ rm -f $$list || exit $$?; \
test -n "$(EXEEXT)" || exit 0; \ test -n "$(EXEEXT)" || exit 0; \
list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \ list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
echo " rm -f" $$list; \ echo " rm -f" $$list; \
rm -f $$list rm -f $$list
clean-noinstLTLIBRARIES:
-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
@list='$(noinst_LTLIBRARIES)'; \
locs=`for p in $$list; do echo $$p; done | \
sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
sort -u`; \
test -z "$$locs" || { \
echo rm -f $${locs}; \
rm -f $${locs}; \
}
libwebmail.la: $(libwebmail_la_OBJECTS) $(libwebmail_la_DEPENDENCIES) $(EXTRA_li
bwebmail_la_DEPENDENCIES)
$(AM_V_CCLD)$(libwebmail_la_LINK) $(libwebmail_la_OBJECTS) $(libwebmail_
la_LIBADD) $(LIBS)
showmsg2html$(EXEEXT): $(showmsg2html_OBJECTS) $(showmsg2html_DEPENDENCIES) $(EX TRA_showmsg2html_DEPENDENCIES) showmsg2html$(EXEEXT): $(showmsg2html_OBJECTS) $(showmsg2html_DEPENDENCIES) $(EX TRA_showmsg2html_DEPENDENCIES)
@rm -f showmsg2html$(EXEEXT) @rm -f showmsg2html$(EXEEXT)
$(AM_V_CCLD)$(showmsg2html_LINK) $(showmsg2html_OBJECTS) $(showmsg2html_L DADD) $(LIBS) $(AM_V_CCLD)$(showmsg2html_LINK) $(showmsg2html_OBJECTS) $(showmsg2html_L DADD) $(LIBS)
sqwebmail$(EXEEXT): $(sqwebmail_OBJECTS) $(sqwebmail_DEPENDENCIES) $(EXTRA_sqweb mail_DEPENDENCIES) sqwebmail$(EXEEXT): $(sqwebmail_OBJECTS) $(sqwebmail_DEPENDENCIES) $(EXTRA_sqweb mail_DEPENDENCIES)
@rm -f sqwebmail$(EXEEXT) @rm -f sqwebmail$(EXEEXT)
$(AM_V_CCLD)$(sqwebmail_LINK) $(sqwebmail_OBJECTS) $(sqwebmail_LDADD) $(L IBS) $(AM_V_CCLD)$(sqwebmail_LINK) $(sqwebmail_OBJECTS) $(sqwebmail_LDADD) $(L IBS)
sqwebmaild$(EXEEXT): $(sqwebmaild_OBJECTS) $(sqwebmaild_DEPENDENCIES) $(EXTRA_sq webmaild_DEPENDENCIES) sqwebmaild$(EXEEXT): $(sqwebmaild_OBJECTS) $(sqwebmaild_DEPENDENCIES) $(EXTRA_sq webmaild_DEPENDENCIES)
@rm -f sqwebmaild$(EXEEXT) @rm -f sqwebmaild$(EXEEXT)
skipping to change at line 737 skipping to change at line 755
files=`for p in $$list; do echo "$$p"; done | \ files=`for p in $$list; do echo "$$p"; done | \
sed -e 's,.*/,,;$(transform)'`; \ sed -e 's,.*/,,;$(transform)'`; \
dir='$(DESTDIR)$(scriptdir)'; $(am__uninstall_files_from_dir) dir='$(DESTDIR)$(scriptdir)'; $(am__uninstall_files_from_dir)
mostlyclean-compile: mostlyclean-compile:
-rm -f *.$(OBJEXT) -rm -f *.$(OBJEXT)
distclean-compile: distclean-compile:
-rm -f *.tab.c -rm -f *.tab.c
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strcasecmp.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strcasecmp.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strdup.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strncasecmp.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strdup.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/acl.Po@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/addressbook.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@$(DEPDIR)/strncasecmp.Po@am__quote@ # am--i
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/args.Po@am__quote@ nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/attachments.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/acl.Po@am__quote@ # am--include
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/auth.Po@am__quote@ -marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/autoresponse.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/addressbook.Po@am__quote@ # am-
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/buf.Plo@am__quote@ -include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/changepw.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/args.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filter.Plo@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/folder.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/attachments.Po@am__quote@ # am-
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gpg.Po@am__quote@ -include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/html.Plo@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/auth.Po@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ispell.Po@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldaplist.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/autoresponse.Po@am__quote@ # am
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/logindomainlist.Po@am__quote@ --include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildir.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/buf.Plo@am__quote@ # am--includ
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailfilter.Po@am__quote@ e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailinglist.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/changepw.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msg2html.Plo@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filter.Plo@am__quote@ # am--inc
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg_create.Po@am__quote@ lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg_newdraft.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/folder.Po@am__quote@ # am--incl
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp.Po@am__quote@ ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pref.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gpg.Po@am__quote@ # am--include
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/showmsg2html.Po@am__quote@ -marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqconfig.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/html.Plo@am__quote@ # am--inclu
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqispell.Po@am__quote@ de-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebmail.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ispell.Po@am__quote@ # am--incl
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebmaild.Po@am__quote@ ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebpasswd.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldaplist.Po@am__quote@ # am--in
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strftime.Po@am__quote@ clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testhtml.Po@am__quote@ @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/logindomainlist.Po@am__quote@ #
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/token.Po@am__quote@ am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/maildir.Po@am__quote@ # am--inc
lude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailfilter.Po@am__quote@ # am--
include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mailinglist.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msg2html.Plo@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg.Po@am__quote@ # am--incl
ude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg_create.Po@am__quote@ # a
m--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newmsg_newdraft.Po@am__quote@ #
am--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp.Po@am__quote@ # am--include
-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pref.Po@am__quote@ # am--includ
e-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/showmsg2html.Po@am__quote@ # am
--include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqconfig.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqispell.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebmail.Po@am__quote@ # am--i
nclude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebmaild.Po@am__quote@ # am--
include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sqwebpasswd.Po@am__quote@ # am-
-include-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strftime.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testhtml.Po@am__quote@ # am--in
clude-marker
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/token.Po@am__quote@ # am--inclu
de-marker
$(am__depfiles_remade):
@$(MKDIR_P) $(@D)
@echo '# dummy' >$@-t && $(am__mv) $@-t $@
am--depfiles: $(am__depfiles_remade)
.c.o: .c.o:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $< @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool =no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@ @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $< @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
.c.obj: .c.obj:
@am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'` @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
skipping to change at line 931 skipping to change at line 955
echo "$(subdir)/$$i"; \ echo "$(subdir)/$$i"; \
else \ else \
echo "$$sdir/$$i"; \ echo "$$sdir/$$i"; \
fi; \ fi; \
done >> $(top_builddir)/cscope.files done >> $(top_builddir)/cscope.files
distclean-tags: distclean-tags:
-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
-rm -f cscope.out cscope.in.out cscope.po.out cscope.files -rm -f cscope.out cscope.in.out cscope.po.out cscope.files
distdir: $(DISTFILES) distdir: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) distdir-am
distdir-am: $(DISTFILES)
$(am__remove_distdir) $(am__remove_distdir)
test -d "$(distdir)" || mkdir "$(distdir)" test -d "$(distdir)" || mkdir "$(distdir)"
@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
list='$(DISTFILES)'; \ list='$(DISTFILES)'; \
dist_files=`for file in $$list; do echo $$file; done | \ dist_files=`for file in $$list; do echo $$file; done | \
sed -e "s|^$$srcdirstrip/||;t" \ sed -e "s|^$$srcdirstrip/||;t" \
-e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
case $$dist_files in \ case $$dist_files in \
*/*) $(MKDIR_P) `echo "$$dist_files" | \ */*) $(MKDIR_P) `echo "$$dist_files" | \
skipping to change at line 1122 skipping to change at line 1149
echo "ERROR: distcleancheck can only run from a VPATH build" ; \ echo "ERROR: distcleancheck can only run from a VPATH build" ; \
exit 1 ; \ exit 1 ; \
fi fi
@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
|| { echo "ERROR: files left in build directory after distclean:" ; \ || { echo "ERROR: files left in build directory after distclean:" ; \
$(distcleancheck_listfiles) ; \ $(distcleancheck_listfiles) ; \
exit 1; } >&2 exit 1; } >&2
check-am: all-am check-am: all-am
check: $(BUILT_SOURCES) check: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) check-recursive $(MAKE) $(AM_MAKEFLAGS) check-recursive
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS) $(SCRIPTS) $(DATA) \ all-am: Makefile $(PROGRAMS) $(LTLIBRARIES) $(SCRIPTS) $(DATA) \
config.h config.h
installdirs: installdirs-recursive installdirs: installdirs-recursive
installdirs-am: installdirs-am:
for dir in "$(DESTDIR)$(pkglibexecdir)" "$(DESTDIR)$(scriptdir)" "$(DESTD IR)$(sysconfdir)"; do \ for dir in "$(DESTDIR)$(pkglibexecdir)" "$(DESTDIR)$(scriptdir)" "$(DESTD IR)$(sysconfdir)"; do \
test -z "$$dir" || $(MKDIR_P) "$$dir"; \ test -z "$$dir" || $(MKDIR_P) "$$dir"; \
done done
install: $(BUILT_SOURCES) install: $(BUILT_SOURCES)
$(MAKE) $(AM_MAKEFLAGS) install-recursive $(MAKE) $(AM_MAKEFLAGS) install-recursive
install-exec: install-exec-recursive install-exec: install-exec-recursive
install-data: install-data-recursive install-data: install-data-recursive
skipping to change at line 1170 skipping to change at line 1197
@echo "This command is intended for maintainers to use" @echo "This command is intended for maintainers to use"
@echo "it deletes files that may require special tools to rebuild." @echo "it deletes files that may require special tools to rebuild."
-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES) -test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-recursive clean: clean-recursive
clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \ clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
clean-noinstPROGRAMS clean-pkglibexecPROGRAMS mostlyclean-am clean-noinstPROGRAMS clean-pkglibexecPROGRAMS mostlyclean-am
distclean: distclean-recursive distclean: distclean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(DEPDIR) ./$(DEPDIR) -rm -f $(DEPDIR)/strcasecmp.Po
-rm -f $(DEPDIR)/strdup.Po
-rm -f $(DEPDIR)/strncasecmp.Po
-rm -f ./$(DEPDIR)/acl.Po
-rm -f ./$(DEPDIR)/addressbook.Po
-rm -f ./$(DEPDIR)/args.Po
-rm -f ./$(DEPDIR)/attachments.Po
-rm -f ./$(DEPDIR)/auth.Po
-rm -f ./$(DEPDIR)/autoresponse.Po
-rm -f ./$(DEPDIR)/buf.Plo
-rm -f ./$(DEPDIR)/changepw.Po
-rm -f ./$(DEPDIR)/filter.Plo
-rm -f ./$(DEPDIR)/folder.Po
-rm -f ./$(DEPDIR)/gpg.Po
-rm -f ./$(DEPDIR)/html.Plo
-rm -f ./$(DEPDIR)/ispell.Po
-rm -f ./$(DEPDIR)/ldaplist.Po
-rm -f ./$(DEPDIR)/logindomainlist.Po
-rm -f ./$(DEPDIR)/maildir.Po
-rm -f ./$(DEPDIR)/mailfilter.Po
-rm -f ./$(DEPDIR)/mailinglist.Po
-rm -f ./$(DEPDIR)/msg2html.Plo
-rm -f ./$(DEPDIR)/newmsg.Po
-rm -f ./$(DEPDIR)/newmsg_create.Po
-rm -f ./$(DEPDIR)/newmsg_newdraft.Po
-rm -f ./$(DEPDIR)/pcp.Po
-rm -f ./$(DEPDIR)/pref.Po
-rm -f ./$(DEPDIR)/showmsg2html.Po
-rm -f ./$(DEPDIR)/sqconfig.Po
-rm -f ./$(DEPDIR)/sqispell.Po
-rm -f ./$(DEPDIR)/sqwebmail.Po
-rm -f ./$(DEPDIR)/sqwebmaild.Po
-rm -f ./$(DEPDIR)/sqwebpasswd.Po
-rm -f ./$(DEPDIR)/strftime.Po
-rm -f ./$(DEPDIR)/testhtml.Po
-rm -f ./$(DEPDIR)/token.Po
-rm -f Makefile -rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \ distclean-am: clean-am distclean-compile distclean-generic \
distclean-hdr distclean-libtool distclean-tags distclean-hdr distclean-libtool distclean-tags
dvi: dvi-recursive dvi: dvi-recursive
dvi-am: dvi-am:
html: html-recursive html: html-recursive
skipping to change at line 1219 skipping to change at line 1281
install-ps: install-ps-recursive install-ps: install-ps-recursive
install-ps-am: install-ps-am:
installcheck-am: installcheck-am:
maintainer-clean: maintainer-clean-recursive maintainer-clean: maintainer-clean-recursive
-rm -f $(am__CONFIG_DISTCLEAN_FILES) -rm -f $(am__CONFIG_DISTCLEAN_FILES)
-rm -rf $(top_srcdir)/autom4te.cache -rm -rf $(top_srcdir)/autom4te.cache
-rm -rf $(DEPDIR) ./$(DEPDIR) -rm -f $(DEPDIR)/strcasecmp.Po
-rm -f $(DEPDIR)/strdup.Po
-rm -f $(DEPDIR)/strncasecmp.Po
-rm -f ./$(DEPDIR)/acl.Po
-rm -f ./$(DEPDIR)/addressbook.Po
-rm -f ./$(DEPDIR)/args.Po
-rm -f ./$(DEPDIR)/attachments.Po
-rm -f ./$(DEPDIR)/auth.Po
-rm -f ./$(DEPDIR)/autoresponse.Po
-rm -f ./$(DEPDIR)/buf.Plo
-rm -f ./$(DEPDIR)/changepw.Po
-rm -f ./$(DEPDIR)/filter.Plo
-rm -f ./$(DEPDIR)/folder.Po
-rm -f ./$(DEPDIR)/gpg.Po
-rm -f ./$(DEPDIR)/html.Plo
-rm -f ./$(DEPDIR)/ispell.Po
-rm -f ./$(DEPDIR)/ldaplist.Po
-rm -f ./$(DEPDIR)/logindomainlist.Po
-rm -f ./$(DEPDIR)/maildir.Po
-rm -f ./$(DEPDIR)/mailfilter.Po
-rm -f ./$(DEPDIR)/mailinglist.Po
-rm -f ./$(DEPDIR)/msg2html.Plo
-rm -f ./$(DEPDIR)/newmsg.Po
-rm -f ./$(DEPDIR)/newmsg_create.Po
-rm -f ./$(DEPDIR)/newmsg_newdraft.Po
-rm -f ./$(DEPDIR)/pcp.Po
-rm -f ./$(DEPDIR)/pref.Po
-rm -f ./$(DEPDIR)/showmsg2html.Po
-rm -f ./$(DEPDIR)/sqconfig.Po
-rm -f ./$(DEPDIR)/sqispell.Po
-rm -f ./$(DEPDIR)/sqwebmail.Po
-rm -f ./$(DEPDIR)/sqwebmaild.Po
-rm -f ./$(DEPDIR)/sqwebpasswd.Po
-rm -f ./$(DEPDIR)/strftime.Po
-rm -f ./$(DEPDIR)/testhtml.Po
-rm -f ./$(DEPDIR)/token.Po
-rm -f Makefile -rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic maintainer-clean-am: distclean-am maintainer-clean-generic
mostlyclean: mostlyclean-recursive mostlyclean: mostlyclean-recursive
mostlyclean-am: mostlyclean-compile mostlyclean-generic \ mostlyclean-am: mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool mostlyclean-libtool
pdf: pdf-recursive pdf: pdf-recursive
skipping to change at line 1243 skipping to change at line 1340
ps-am: ps-am:
uninstall-am: uninstall-pkglibexecPROGRAMS uninstall-scriptSCRIPTS \ uninstall-am: uninstall-pkglibexecPROGRAMS uninstall-scriptSCRIPTS \
uninstall-sysconfDATA uninstall-sysconfDATA
.MAKE: $(am__recursive_targets) all check install install-am \ .MAKE: $(am__recursive_targets) all check install install-am \
install-exec-am install-strip install-exec-am install-strip
.PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \ .PHONY: $(am__recursive_targets) CTAGS GTAGS TAGS all all-am \
am--refresh check check-am clean clean-cscope clean-generic \ am--depfiles am--refresh check check-am clean clean-cscope \
clean-libtool clean-noinstLTLIBRARIES clean-noinstPROGRAMS \ clean-generic clean-libtool clean-noinstLTLIBRARIES \
clean-pkglibexecPROGRAMS cscope cscopelist-am ctags ctags-am \ clean-noinstPROGRAMS clean-pkglibexecPROGRAMS cscope \
dist dist-all dist-bzip2 dist-gzip dist-lzip dist-shar \ cscopelist-am ctags ctags-am dist dist-all dist-bzip2 \
dist-tarZ dist-xz dist-zip distcheck distclean \ dist-gzip dist-lzip dist-shar dist-tarZ dist-xz dist-zip \
distclean-compile distclean-generic distclean-hdr \ distcheck distclean distclean-compile distclean-generic \
distclean-libtool distclean-tags distcleancheck distdir \ distclean-hdr distclean-libtool distclean-tags distcleancheck \
distuninstallcheck dvi dvi-am html html-am info info-am \ distdir distuninstallcheck dvi dvi-am html html-am info \
install install-am install-data install-data-am \ info-am install install-am install-data install-data-am \
install-data-local install-dvi install-dvi-am install-exec \ install-data-local install-dvi install-dvi-am install-exec \
install-exec-am install-exec-hook install-html install-html-am \ install-exec-am install-exec-hook install-html install-html-am \
install-info install-info-am install-man install-pdf \ install-info install-info-am install-man install-pdf \
install-pdf-am install-pkglibexecPROGRAMS install-ps \ install-pdf-am install-pkglibexecPROGRAMS install-ps \
install-ps-am install-scriptSCRIPTS install-strip \ install-ps-am install-scriptSCRIPTS install-strip \
install-sysconfDATA installcheck installcheck-am installdirs \ install-sysconfDATA installcheck installcheck-am installdirs \
installdirs-am maintainer-clean maintainer-clean-generic \ installdirs-am maintainer-clean maintainer-clean-generic \
mostlyclean mostlyclean-compile mostlyclean-generic \ mostlyclean mostlyclean-compile mostlyclean-generic \
mostlyclean-libtool pdf pdf-am ps ps-am tags tags-am uninstall \ mostlyclean-libtool pdf pdf-am ps ps-am tags tags-am uninstall \
uninstall-am uninstall-pkglibexecPROGRAMS \ uninstall-am uninstall-pkglibexecPROGRAMS \
 End of changes. 15 change blocks. 
76 lines changed or deleted 209 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)